@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Shippori+Mincho:wght@400;500;600;700;800&display=swap");
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

common

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ----pc,sp表示切替---- */
.sp {
  display: block !important;
}

.pc {
  display: none !important;
}

@media (min-width: 740px) {
  .sp {
    display: none !important;
  }
  .pc {
    display: block !important;
  }
}
.txt_c {
  display: block !important;
  text-align: center !important;
}

.txt_r {
  display: block !important;
  text-align: right !important;
}

.fnt10 {
  font-size: 1rem;
}

.fnt12 {
  font-size: 1.2rem;
}

.fnt13 {
  font-size: 1.3rem;
}

.fnt14 {
  font-size: 1.4rem;
}
.fnt14.spfnt {
  font-size: 1.2rem;
}
@media (min-width: 740px) {
  .fnt14.spfnt {
    font-size: 1.4rem;
  }
}
.fnt14 ul li {
  font-size: 1.2rem;
}
@media screen and (min-width: 740px) {
  .fnt14 ul li {
    font-size: 1.4rem;
  }
}

.fnt15 {
  font-size: 1.5rem;
}
.fnt15.spfnt {
  font-size: 1.3rem;
}
@media (min-width: 740px) {
  .fnt15.spfnt {
    font-size: 1.5rem;
  }
}

.fnt16 {
  font-size: 1.6rem;
}
.fnt16.spfnt {
  font-size: 1.4rem;
}
@media (min-width: 740px) {
  .fnt16.spfnt {
    font-size: 1.6rem;
  }
}
.fnt16 ul li {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .fnt16 ul li {
    font-size: 1.6rem;
  }
}
.fnt16 .numList li {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .fnt16 .numList li {
    font-size: 1.6rem;
  }
}

.fnt18 {
  font-size: 1.8rem;
}
.fnt18.spfnt {
  font-size: 1.6rem;
}
@media (min-width: 740px) {
  .fnt18.spfnt {
    font-size: 1.8rem;
  }
}

.fnt20 {
  font-size: 2rem;
}
.fnt20.spfnt {
  font-size: 1.8rem;
}
@media (min-width: 740px) {
  .fnt20.spfnt {
    font-size: 2rem;
  }
}

.fnt22 {
  font-size: 2.2rem;
}
.fnt22.spfnt {
  font-size: 2rem;
}
@media (min-width: 740px) {
  .fnt22.spfnt {
    font-size: 2.2rem;
  }
}

.lineheight2 {
  line-height: 2;
}

.txt--w {
  color: #fff;
}

.txt--or {
  color: #E36820;
}

.txt--pk {
  color: #e3007f;
}

.txt--lbl {
  color: #008AAE;
}

.txt--red {
  color: #D43939;
}

.txt--gn {
  color: #92CB2A;
}

.indent1 {
  text-indent: -1em;
  padding-left: 1em;
}

.fnt-serif-jp {
  font-family: "Shippori Mincho", serif;
}

.fnt-serif-en {
  font-family: "EB Garamond", serif;
}

.break-pc p br {
  display: none;
}
@media screen and (min-width: 740px) {
  .break-pc p br {
    display: inline-block;
  }
}

@media screen and (min-width: 740px) {
  .break-sp p br {
    display: none;
  }
}

.marker {
  background: linear-gradient(transparent 50%, #ffea84 50%);
}

@media (min-width: 740px) {
  .pc-txtCenter p {
    text-align: center !important;
  }
}

.contentsInr {
  padding: 0 !important;
}

@media (min-width: 740px) {
  .contentsInr {
    width: 100% !important;
    font-family: "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "MS UI Gothic", "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", sans-serif;
  }
}
.pageTtl {
  margin-bottom: 0 !important;
}

.no-point a {
  pointer-events: none;
  opacity: 0.8;
}

/* ----sec---- */
.sec {
  font-family: "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "MS UI Gothic", "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", sans-serif;
  padding-bottom: 50px;
}
@media screen and (min-width: 740px) {
  .sec {
    padding-bottom: 100px;
  }
}

.pdnB60 {
  padding: 0 0 30px;
}

@media (min-width: 740px) {
  .pdnB60 {
    padding: 0 0 50px;
  }
}
.inner {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 0 15px;
}

.heroimgWrap .bxslider li .forSP {
  transform: translateY(0.5px);
}

@media screen and (min-width: 740px) {
  .colWrap.clm_1_3col .col {
    width: calc(33.3333333333% - 16px);
    margin-left: 24px;
  }
  .colWrap.clm_1_3col .col:first-of-type {
    margin-left: 0;
  }
}

/* ==========================================
  .top
  ========================================== */
.top {
  background: #010101;
  color: #fff;
}
.top .top__flex {
  padding-bottom: 80px;
}
.top .top__flex .colWrap {
  align-items: center;
}
@media (min-width: 740px) {
  .top .top__flex .colWrap .col {
    width: calc(50% - 5px);
  }
}
.top .top__flex .colWrap .col:first-of-type .img {
  float: none;
}
@media (min-width: 740px) {
  .top .top__flex .colWrap .col:first-of-type .top__flex--txt,
  .top .top__flex .colWrap .col:first-of-type .link_btn {
    width: 64%;
    margin-left: auto;
    float: none;
  }
}
@media (min-width: 740px) {
  .top .top__flex .colWrap .col:first-of-type .top__flex--txt {
    padding-top: 10px;
  }
}
@media (min-width: 740px) {
  .top .top__flex .colWrap .col:last-of-type {
    margin-left: 10px;
  }
}
@media (min-width: 740px) {
  .top .top__flex .colWrap .col .top__flex--box {
    display: flex;
    align-items: flex-end;
    gap: 10px;
  }
}
@media (min-width: 740px) {
  .top .top__flex .colWrap .col .top__flex--btm {
    padding-left: 80px;
  }
}
.top .top__flex .colWrap .col .top__flex--btm .img {
  float: none;
}
@media (min-width: 740px) {
  .top .top__flex .colWrap .col .top__flex--btm .top__flex--txt,
  .top .top__flex .colWrap .col .top__flex--btm .link_btn {
    width: 64%;
    margin-left: auto;
    float: none;
  }
}
@media (min-width: 740px) {
  .top .top__flex .colWrap .col .top__flex--btm .top__flex--txt {
    padding-top: 10px;
  }
}

/* ==========================================
  .anchorBtn
  ========================================== */
.anchorBtn .colWrap .col .btnBox {
  margin-left: 0;
  width: 100%;
}
.anchorBtn .colWrap .col .btnBox a {
  min-height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* ==========================================
  .recommend (重複部分も統合)
  ========================================== */
.recommend {
  background: #7DA371;
  padding-bottom: 50px;
}
.recommend .recommend__ttl .ttlLv1 {
  margin-bottom: 10px;
}
@media (min-width: 740px) {
  .recommend .recommend__ttl .ttlLv1 {
    text-align: left;
  }
}
.recommend .recommend__ttl .ttlLv1 img {
  height: 45px;
}
@media (min-width: 740px) {
  .recommend .recommend__ttl .ttlLv1 img {
    height: 28px;
    width: -moz-fit-content;
    width: fit-content;
  }
}
@media (min-width: 740px) {
  .recommend .recommend__topFlex .col:first-of-type {
    /* 後方で !important 指定があったため調整 */
    width: calc(55% - 20px) !important;
    border-right: 1px solid #fff;
    padding-right: 20px;
  }
}
@media (min-width: 740px) {
  .recommend .recommend__topFlex .col:last-of-type {
    /* 後方で !important 指定があったため調整 */
    width: calc(45% - 20px) !important;
  }
}
.recommend .recommend__topFlex .col:last-of-type .recommend__subTtl .ttlLv2 {
  margin-top: 0;
  text-align: left;
}
.recommend .recommend__topFlex .col:last-of-type .recommend__subTtl .ttlLv2 .heading {
  font-size: 2rem;
}
.recommend .recommend__topFlex .col:last-of-type p u {
  color: #032755;
}
.recommend .recommend__btmFlex .col .youtubeFrame {
  margin-top: 0;
}
.recommend .recommend__btmFlex .col:last-of-type .youtubeFrame {
  margin-top: 20px;
}
@media (min-width: 740px) {
  .recommend .recommend__btmFlex .col:last-of-type .youtubeFrame {
    margin-top: 0;
  }
}

/* ==========================================
  .about
  ========================================== */
.about .about__ttl .ttlLv2 {
  padding: 15px;
  background: #172a88;
  border-bottom: none;
  color: #fff;
  margin-top: 60px;
}
.about .about__ttl .ttlLv2 .heading {
  border-left: none;
  display: block;
  text-align: center;
  padding-left: 0;
  font-size: 2rem;
}
@media (min-width: 740px) {
  .about .about__ttl .ttlLv2 .heading {
    font-size: 2.4rem;
  }
}
.about .about__spot .colWrap .col {
  border: 1px solid #ddd;
  padding: 0 15px 15px;
}
.about .about__list .txtList li:nth-of-type(3)::before {
  color: #cc0000;
}
.about .about__btn {
  text-align: center;
  display: block;
}
.about .about__btn a {
  font-weight: bold;
}

/* ==========================================
  .mainBg
  ========================================== */
.mainBg {
  background: url("/content/dam/sites/wwwjalcojp/jp/ja/domtour/jaldp/adventure-tourism/img_sites/bg_main.jpg") repeat-y;
  background-size: cover;
  padding: 80px 20px;
}
@media (min-width: 740px) {
  .mainBg {
    padding: 110px 20px;
  }
}
.mainBg .whiteBg {
  background: #fff;
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 0;
  overflow: hidden;
}
.mainBg .whiteBg .common__ttl .ttlLv1 {
  text-align: center;
}
.mainBg .whiteBg .common__ttl .ttlLv1 .heading {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  max-width: 1200px;
}
.mainBg .topTab .tabs_parent {
  display: flex;
  gap: 10px;
  justify-content: center;
  overflow: hidden;
}
@media (min-width: 740px) {
  .mainBg .topTab .tabs_parent {
    gap: 20px;
  }
}
.mainBg .topTab .tabs_parent li {
  width: 50%;
  max-width: 455px;
  background: none;
  border-left: none;
}
.mainBg .topTab .tabs_parent li a {
  background: #000c26;
  max-width: 455px;
  padding: 16px 5px 14px;
  border: 1px solid #fff;
  color: #fff;
}
.mainBg .topTab .tabs_parent li a span::after {
  content: none;
}
.mainBg .topTab .tabs_parent li.current a {
  background: #77602B;
  border: none;
}
.mainBg .topTab .tabs_parent li.current::after {
  position: absolute;
  content: "▼";
  background: none !important;
  color: #77602B;
  bottom: -2px;
  left: 50%;
  margin-left: -10px;
}
@media (min-width: 740px) {
  .mainBg .topTab .tabs_parent li.current::after {
    bottom: -3px;
  }
}

/* ==========================================
  Slick / Slider
  ========================================== */
.slick-custom .slidControl {
  position: static;
  margin: 15px auto 0;
  min-width: 155px;
  width: -moz-fit-content;
  width: fit-content;
  transform: translate(0);
}
@media (min-width: 740px) {
  .slick-custom .slidControl {
    min-width: 133px;
  }
}
@media (max-width: 739px) {
  .slick-custom {
    margin: 0;
  }
  .slick-custom .slick-prev {
    left: -10px;
  }
  .slick-custom .slick-next {
    right: -10px;
  }
}
@media (min-width: 740px) {
  .slick-custom {
    margin: 0 auto;
    max-width: 560px;
  }
}

.slider_wrap {
  position: relative;
  top: -40px;
}

.slick-box.indicator_place .slidControl {
  bottom: -45px;
}

/* ==========================================
  その他（共通パーツ・ユーティリティ）
  ========================================== */
.colWrap > div:has(.pick_recommend) {
  background: #FAF4D4;
  position: relative;
}
.colWrap > div:has(.pick_recommend)::before {
  content: "";
  background: url(/content/dam/sites/wwwjalcojp/jp/ja/domtour/jaldp/adventure-tourism/img_sites//240124/ico_recommend.svg) no-repeat;
  width: 60px;
  height: 64px;
  background-size: contain;
  position: absolute;
  top: 0;
  right: 10px;
}

@media screen and (min-width: 740px) {
  .indent {
    display: block;
    text-indent: -5em;
    padding-left: 5em;
  }
  .indent02 {
    display: block;
    text-indent: -5.5em;
    padding-left: 5.5em;
  }
}
.mainBg {
  background: #7B9A7A;
  padding: 0px 20px 80px 20px;
}
@media (min-width: 740px) {
  .mainBg {
    padding: 0px 20px 110px 20px;
  }
}
.mainBg .whiteBg {
  background: #FDFBF1;
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 0;
  overflow: hidden;
}

.top-info .top-info__ttl .ttlLv1 .heading {
  position: relative;
}
.top-info .top-info__ttl .ttlLv1 .heading::before {
  content: "";
  background: #2C593C;
  width: 40px;
  height: 4px;
  position: absolute;
  left: 50%;
  bottom: -4px;
  transform: translateX(-50%);
}
@media screen and (min-width: 740px) {
  .top-info .top-info__ttl .ttlLv1 .heading::before {
    width: 60px;
  }
}
.top-info .top-info__list .boxList .content {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 0;
}
.top-info .top-info__list .boxList .content dt {
  width: 100%;
}
@media screen and (min-width: 740px) {
  .top-info .top-info__list .boxList .content dt {
    width: 20%;
  }
}
.top-info .top-info__list .boxList .content dd {
  width: 100%;
}
@media screen and (min-width: 740px) {
  .top-info .top-info__list .boxList .content dd {
    width: 80%;
  }
}

.recommend {
  background: #7B9A7A;
  padding: 30px 20px 80px 20px;
}
@media screen and (min-width: 740px) {
  .recommend {
    padding: 60px 20px 110px 20px;
  }
}
.recommend .recommend-cont-bg {
  background: #FDFBF1;
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 0;
  overflow: hidden;
}
.recommend .slidControl {
  position: absolute;
}
.recommend .recommend__ttl .ttlLv1 {
  text-align: center;
  padding: 20px;
}
.recommend .recommend__ttl .ttlLv1 .heading {
  color: #333;
  font-size: 1.8rem;
}
@media screen and (min-width: 740px) {
  .recommend .recommend__ttl .ttlLv1 .heading {
    font-size: 2rem;
  }
}
.recommend .recommend__ttl.ttl_tour .ttlLv1 {
  background: #d6c6af;
}
.recommend .recommend__ttl.ttl_option {
  background: #c7b370;
}

.tour-btn a {
  background-color: #d6c6af !important;
  font-weight: bold;
}

.option-btn a {
  background-color: #c7b370 !important;
  font-weight: bold;
}

.option {
  color: #333;
  padding: 20px;
  background: #fff;
}
@media screen and (min-width: 740px) {
  .option {
    padding: 40px;
  }
}
.option .option__img {
  max-width: 600px;
  margin-inline: auto;
}

.slick-gd .slidControl {
  bottom: -34px;
}

.keyword {
  background: #ffffff;
  padding: 0 16px 10px;
  margin-top: 40px;
}
@media screen and (min-width: 740px) {
  .keyword {
    margin-top: 80px;
    padding: 0 40px 20px;
  }
}
.keyword .tabs_parent {
  display: flex;
  gap: 10px;
  justify-content: center;
  overflow: hidden;
}
@media (min-width: 740px) {
  .keyword .tabs_parent {
    gap: 20px;
  }
}
.keyword .tabs_parent li {
  width: 50%;
  max-width: 455px;
  background: none !important;
  border-left: none !important;
}
.keyword .tabs_parent li a {
  background: #e1e1e1;
  max-width: 455px;
  padding: 16px 5px 14px;
  border: 1px solid #fff;
  color: #333 !important;
}
.keyword .tabs_parent li.current a {
  background: #d69090;
  border: none;
}
.keyword .tabs_parent li.current a span::after {
  content: none;
}
.keyword .tabs_parent li.current::after {
  position: absolute;
  content: "▼";
  background: none !important;
  color: #d69090;
  bottom: -2px;
  left: 50%;
  margin-left: -10px;
}
@media (min-width: 740px) {
  .keyword .tabs_parent li.current::after {
    bottom: -3px;
  }
}
.keyword .colWrap .col {
  margin-top: 0;
}
.keyword .colWrap .col .boxList {
  margin-top: 0;
}

.keyword-activity .keyword-activity__ttl .ttlLv2 .heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
@media screen and (min-width: 740px) {
  .keyword-activity .keyword-activity__ttl .ttlLv2 .heading {
    gap: 20px;
  }
}
.keyword-activity .keyword-activity__ttl .ttlLv2 .heading img {
  width: 60px;
}
@media screen and (min-width: 740px) {
  .keyword-activity .keyword-activity__ttl .ttlLv2 .heading img {
    width: 80px;
  }
}

.sec-colwrap .col {
  background: #fff;
}
.sec-colwrap.bc01 .col:nth-of-type(2) {
  background: none;
}
.sec-colwrap.bc01 .col:nth-of-type(3) {
  background: none;
}
.sec-colwrap.bc02 .col:nth-of-type(3) {
  background: none;
}
.sec-colwrap .area-tab {
  position: relative;
  top: -16px;
  left: 0px;
  width: -moz-fit-content;
  width: fit-content;
  background: #9cbfc8;
  padding: 5px 8px 2px;
  font-size: 1.2rem;
}
@media screen and (min-width: 740px) {
  .sec-colwrap .area-tab {
    font-size: 1.4rem;
  }
}
.sec-colwrap .inner_ttl .ttlLv3 {
  padding-top: 0;
  margin-bottom: 0;
}
@media screen and (min-width: 740px) {
  .sec-colwrap .inner_ttl .ttlLv3 {
    min-height: 66px;
  }
}
.sec-colwrap .time p {
  display: flex;
  align-items: end;
  gap: 10px;
  line-height: 1;
}
.sec-colwrap .time p img {
  width: 16px;
}

.area .area-tab .tabs_parent {
  display: flex;
  gap: 10px;
  justify-content: center;
  overflow: hidden;
}
@media (min-width: 740px) {
  .area .area-tab .tabs_parent {
    gap: 20px;
  }
}
.area .area-tab .tabs_parent li {
  width: 50%;
  max-width: 455px;
  background: none;
  border-left: none;
}
.area .area-tab .tabs_parent li a {
  background: #f2f2b0;
  max-width: 455px;
  padding: 16px 5px 14px;
  border: 1px solid #fff;
  color: #333;
}
.area .area-tab .tabs_parent li.current a {
  background: #d69090;
  border: none;
}
.area .area-tab .tabs_parent li.current a span::after {
  content: none;
}
.area .area-tab .tabs_parent li.current::after {
  position: absolute;
  content: "▼";
  background: none !important;
  color: #d69090;
  bottom: -2px;
  left: 50%;
  margin-left: -10px;
}
@media (min-width: 740px) {
  .area .area-tab .tabs_parent li.current::after {
    bottom: -3px;
  }
}

.img_ico_favo {
  position: relative;
}
.img_ico_favo figure {
  width: 100px;
  position: absolute;
  right: 0;
  top: -30px;
}

.text-ttl {
  background-color: #f6f6cd;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  padding: 8px 16px 6px;
}